From: Tristan Seligmann <mithrandi@debian.org>
Date: Sat, 18 Jul 2020 13:24:59 +0200
Subject: Use local python3-doc inventory.

Forwarded: not-needed
---
 docs/conf.py | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 1a00ac7..af4b2f6 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -182,7 +182,11 @@ texinfo_documents = [
     ),
 ]
 
-intersphinx_mapping = {"python": ("https://docs.python.org/3", None)}
+intersphinx_mapping = {
+    'py': ('https://docs.python.org/3/',
+           ('/usr/share/doc/python3-doc/html/objects.inv', None)),
+}
+
 
 epub_theme = "epub"
 
